$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -3100000.0
    - - -800000.0
      - -3100000.0
    - - -800000.0
      - -3200000.0
    - - -700000.0
      - -3200000.0
    - - -700000.0
      - -3100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -3100000.0
    - 0.0
    - 0.0
    - 1.0
id: dbdb3784-0743-45da-bf5b-c598353a1af5
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - 6176a0b3-a0f3-48ff-bb19-ec475b4be101
  - f453b4b3-0909-454f-bcd9-1d1f054c61d2
  - 51740bed-af47-472b-8e2d-99d4044fab5e
  - a06f30cb-82d8-4293-9ed7-bce4c0d34737
  - e0bd1ab6-d318-45df-b7f7-807121888b1d
  - 6ed2727f-72b3-4d00-81bc-8d940f139775
  - 399d1e50-8a55-4e47-8c5a-ba657b306adf
  - fabd1951-f365-4bc4-84f4-db4056552909
  - 656a272d-62af-4dd0-89a7-e69e80301610
  - d52ad64b-0c3a-4028-8a74-d62469133367
  - 263b0b09-3310-4b25-887d-92e7a37e2fce
  - bde1b965-0fe0-4cbd-9bc8-d1a94d56d69c
  - 914f9ae0-72e6-45ab-af50-23378336705a
  - 6c62ed71-d6ce-4033-9132-c2c5811e2143
  - 09a6a517-08fa-43c8-b377-8f4476dfe8d5
  - 37a2bdb9-8dd8-4c2c-8a39-8e95397ad557
  - ea5c8914-d316-412d-bf68-54d6bd9e602a
  - e9b0b2c3-08e5-4f56-a5ba-33140b256f39
  - fdd027ec-fab9-4416-9f32-db70c330f057
  - c4485040-49d8-4299-80ef-a6f3148ad0a4
  - e12dd087-8b4e-4f79-8723-be71e481dbfe
  - 6033736d-054e-4184-87f2-3227f3a5eb8c
  - 17c33537-7ab0-46a1-879b-d33e1d2ef7d9
  - 2c9138de-49d3-4510-8407-0bcf0409c8bd
  - e95e17f4-18ad-471e-b02a-6325254a9740
  - 05946b7b-43df-4dee-b514-2bf25db8f3be
  - 7519fd61-6673-4cee-b626-295837934c6c
  - c8a6da49-451d-46bc-ace8-d13d88b168a2
  - 8a273053-fcc1-48bb-8fec-2e1fae101d5d
  - ddcaea59-0bcc-4150-814c-21013dc1de55
  - a6ff41e7-3800-412e-8055-9db844ecfe40
  - 883dd206-07d7-4886-9b78-14f9ba48addd
  - c9d29ca9-0e81-4609-9e89-183fa9be227d
  - ad72551b-6798-4609-84cc-1455b47a7173
  - 381a1c6a-e0d7-4da7-afce-af972b6ad965
  - b53ed109-7a3d-4a58-a847-10f832fe3b79
  - 5ff73a4e-db3a-4f1e-a0a9-87735d2055b4
  - 93782478-2632-4d97-a343-6b350272d1e0
  - f446af7c-effa-478f-8559-822391841755
  - e8eec6fb-568f-4824-99be-c42b1eb1e005
  - 3d9ea9a1-a719-4cd0-b73a-8fefb8bd4519
  - 278676e1-a8f7-4b96-a404-7be7aea1d673
  - d99225ad-8895-4d6e-b076-9c2ede807875
  - a2a379da-c257-4ca7-bf8f-27b30b23b1a6
  - b5c96bf6-fbd7-44f7-98e0-525577296dd6
  - 5fec981c-7e0c-4aad-abb4-f2ecb57db23b
  - bcc29da9-3c8a-4492-abfb-b0fcbbbf7961
  - 50b44fbf-b683-486c-8460-f6011c310943
  - 56e9d425-eb04-4580-9b4c-812b635d166c
  - 93e6ffd3-1d9e-49c0-aaa0-cb67833152f2
  - fcb34e37-f578-46a1-8151-27fb1aaec1e2
  - c7c0a93d-bfd4-40f5-b3cd-e1c029a4fa17
  - fe0c165b-f08c-489c-8ec5-19cd952ba338
  - 7a6f724d-1595-4b3a-ac85-a73e002520f0
  - 40d4fd9f-ef3a-497f-8aab-81e8e5174b06
  - 17bc5682-7ab6-4024-9504-8bc88c449c80
  - 321ea1af-943c-430d-b5d4-5a07bbe2b9d7
  - bdd34c2a-61df-4865-b89d-331bb9dad836
  - 528cf9a0-c550-4039-9574-7b93cb81dd08
  - ed140652-fba3-4f97-8b26-67cb956eca88
  - 20737a99-1107-4195-989a-24902c95e977
  - bc3ef286-6a39-406a-b94c-4e4f6ee63efd
  ls7_nbart_geomedian_annual:
  - e7ffd376-58fa-4345-84b9-59254d24e5a7
  ls7_nbart_tmad_annual:
  - a002abb2-d15c-4bed-b48d-bc37b5a3f438
  ls8_fc_albers:
  - df2adacf-0540-4df6-8b77-c4cc09d3673d
  - 88cf06d5-6115-4e7f-bdb4-551c18c1a8e3
  - 382162d3-7dc2-4d9f-8c71-735eff1eae4a
  - df1fd714-e87c-4ddf-91ff-f45a84dd5e65
  - f03cf4f4-a067-43a6-b331-82880fb2615c
  - a80efc6d-5a62-4d32-82f0-1c201b2768d4
  - fbbdfd28-8b2a-496f-a062-474594ab8a50
  - ffc813dd-2d53-49dc-9db1-2bc5af739b38
  - 981c27b0-f440-4b5c-97d2-8d1bf77a6101
  - 35346aca-4028-4188-9765-c1e6400846d8
  - fea7b21a-2707-46a0-b0ec-ae3e332e3517
  - 138e241b-3bac-4a96-8a1b-0a76fbafab76
  - 0462d02d-3a2a-40d2-babe-7721930bff0e
  - e24d2b3b-12f9-44fb-9f7d-cab3d2810b51
  - e31e9e80-c4a0-4e55-802e-df31a1170166
  - f87ba9c5-4708-4f85-9570-7c3adb09d413
  - cd924ea9-023f-40d8-88fd-2ca8a9c572f3
  - b903763d-b26d-41fd-a858-23190d284112
  - 165a1f2b-246f-47ec-ad33-977b033e2c50
  - 3219008d-e42f-41d9-ac4e-313aae7b0b03
  - 842f642f-6a8a-42c2-ba84-4f3173491483
  - e3326f99-1fa0-4e06-95cb-ec86cf93f60e
  - c6802a58-a6fb-4316-8766-b11174897720
  - 964d0c19-ccdd-47c9-9ab4-ebe157239955
  - cd1c00dd-e09d-4ff6-81cf-7d5f3aca4729
  - 0a1a4348-d5ff-4fb9-bfde-47ec2227bdd5
  - fbf6c4c2-59b1-426b-839f-8bb4c934d46b
  - 03d1f855-e5a1-4bcc-9bcf-47224c1e04bc
  - 46be5435-1f8a-4156-b538-ad06e912c4f9
  - 4213e9b0-1073-4a45-b126-4ba933bd48f6
  - 8cf8ed13-a38d-4c19-b83d-7c9e772e78e6
  - 94f4b546-02a8-4a89-9cff-76fbc0428484
  - a19b7a44-dfa1-4fb3-864b-f14bcdfe8104
  - d2124fd2-4030-46aa-9827-f49c77f0bcb3
  - e49ae8ed-81d5-4431-9245-c25bc2b64327
  - 0a231970-a270-481a-81af-9fd0a3fed473
  - 7672dfda-efa4-471a-95b8-02dbe9728ea0
  - f00b26c6-b94c-4e93-b8be-e7d1f5b66210
  - 5023030e-5ef5-4b38-8627-949e8503b048
  - 7bbc698f-0183-4730-8925-96e4a790a27d
  - a93847ea-5d37-438b-a231-f10b571b6a37
  - 671a7152-aa40-4845-b0a5-af1cfbb8d87c
  - e0e62ccb-9c8c-4e3b-9db2-3ce7b8d20344
  - fe46edee-ce90-40cd-addf-bc488aacb344
  - bc291399-076d-4421-b155-d8711e57b8b5
  - e1173605-42fe-45d8-a215-2f72e7cc07ed
  - 37fac2c7-5e34-4df9-93ef-cbcaadb24910
  - 23dfadae-4879-4b39-8511-36bea90857c0
  - be56e8be-97bc-4bd6-ba0e-c1f0f373cf7e
  - 6853d01e-60a2-4450-8562-a2ab9d48a62e
  - dc73e90f-0847-4028-ab65-41858f7c6721
  - 1812939f-17ef-49a1-83b4-9f5c918c8214
  - e85674ab-d861-4365-9ac3-6c173239b7ea
  - 467743f9-50c7-466b-9d8a-df7c35a54277
  - 58220c46-c234-42e6-99ba-cc09529c765d
  - d7722c38-367f-4b24-b851-7a260b720330
  - 4f9c5df5-9ee0-49d6-bc30-83f0db1570e1
  - b9fca3e3-b59b-4ca2-99bc-e6df4c79908e
  - 9f4ef0cb-63a4-41a9-9bc3-de6a015d9fe9
  - deb2b0ef-a55e-411b-85b8-75510576ffb7
  - ab7786e9-3ca8-4768-b329-dd248c2ec1f2
  - 96eb1352-e324-4cb8-9ca2-92662b0af742
  - bcc587d6-741c-4b73-86d0-81d04af75d80
  - 3588ba73-3d78-449e-82c8-613208dbae4a
  ls8_nbart_geomedian_annual:
  - d2d743ac-dc62-42ae-93f2-f83023e851c7
  ls8_nbart_tmad_annual:
  - b6e14b1f-2377-4304-bbcb-267091b3a95f
  wofs_albers:
  - f4bbdeb1-aa29-4bf0-8d45-02f7d97031f8
  - ba661539-c677-4666-a96b-3c39cb3f48cc
  - b199b7ab-0ff7-4df0-b08e-86d2d210b0b0
  - b9e1c65f-ab91-4e2d-a97b-d165ccbccc81
  - 82b712ad-60fd-45bf-a379-acc88128ae65
  - a54faab2-ceeb-4af0-bbd2-744546c1ab8e
  - 08506f31-3b92-4641-9a36-3e50f7449dda
  - 250970c1-0c3e-40c9-b022-f28a69a5f3f5
  - d8bcfbb4-9808-468c-adbb-940b9099fc79
  - d87a7ac2-cc65-4610-8315-a1ffcdac9626
  - 6247e743-d5ec-4158-8882-0b0ed496807a
  - aa6663f8-2d6a-4560-8d92-9bd918880427
  - 595ebca1-5a74-4f68-b6f7-43030f3aa1a5
  - 795d9742-b138-4ec9-ab7f-4d3382e68ed8
  - 1f1b6643-5277-4623-b7da-30075d5934fa
  - c1a48596-e0d5-45eb-86f2-cedd71437b0c
  - 7615e99f-072e-41b9-ace3-1b355ae59add
  - 3fe6594f-97cc-422f-ad4e-cd1d73cbf84b
  - 9ad4fa8d-6f24-4088-a0fd-2fda1ece8107
  - a898abcc-3193-490a-a77e-ac6fd7a19da6
  - 24a356e4-f2fb-4671-a3f4-14000f205337
  - 9026e4fb-3d35-455e-9f10-0020c8b74407
  - c540989d-dac2-419f-870d-465117ce20ae
  - db4a5a0d-6716-4891-a103-8a8f0b298839
  - ad463407-861b-42e8-b350-3b17efc4ddad
  - 57b39c66-8ea8-4e37-9c44-5a9a1e111cd2
  - d1b4f9b4-6283-4424-bcf3-0e6cce93f06b
  - 080c1438-4ddb-4a60-9e7a-d7212615d56a
  - 6b134569-80b1-4625-95a0-237cfd7b807e
  - ae0f72b1-b7f8-4e54-97a2-c486ab44fb8a
  - a0a02a63-d084-4321-bcf1-092c25566cdf
  - eafaf755-feb1-4a47-86ef-df13648e6105
  - 5ef7335e-0f34-4d8c-8087-32c9569e7121
  - 15a76aa2-6246-47a5-a2c4-4eef58858636
  - bf15b7b7-fb04-4e72-bc56-0a15caf7d0e5
  - cc536936-d6c3-449d-a950-fc195152b98a
  - 8afae8db-8917-4337-bda3-38d36b490530
  - 9cddeb14-640d-4c54-b556-e21fed3d3486
  - 72f5d014-63f6-43a9-abb0-f3094cc539e8
  - 1ff53f44-b18d-4933-8f61-c6df88324c8a
  - 23258519-de46-427f-ae9a-da3c1dc748d3
  - 81928529-7e5b-4af1-9944-afbaa09a4b8f
  - a496416c-37dd-46cf-8930-75e6fb3fd73f
  - be171c17-bf62-48d4-bf3e-46eeac5456fc
  - 4318130c-a8b8-416a-b79b-ea1e387cab47
  - e9ba593f-7840-4fe0-819f-903cbfcba690
  - 7a021ffc-817e-473b-abc6-157ea1996a7e
  - cd0fd514-35d5-408a-aead-906f8a64edf1
  - 9aa4c36d-cb41-46bd-aa22-dce613c59266
  - b83315c3-cbc7-46c5-9e49-b88043d9fb61
  - 2eb00393-35f3-4594-b595-86ab356748a4
  - 85633a40-15dd-40a0-adfc-ebdc069a1353
  - e6c97f2c-94d1-40df-8d61-85db08bc4f1a
  - 96e341f4-577a-42e8-a370-ace78af918e6
  - bfdf0cb2-2c8e-4ab8-876a-4a615b7474d2
  - 09b0a232-5c65-4567-82ad-f6e777c04054
  - 685f03ea-c400-42e2-be9a-c01b03d0a10a
  - cfa56f6c-27b3-42ad-9d1b-eb6e5c62c955
  - 74d0a597-ebfe-43ee-afcd-8a25bfb2e984
  - 695dcbd6-9da7-4f79-b86a-bd6ae342d1d9
  - d93e6c3a-c828-4476-a73c-de630bc3724c
  - b0443afa-0f76-46e1-990f-4c6a2b1cefaa
  - 640a55b1-2738-40fb-a852-d896a59819c8
  - f025374e-1a0b-42ac-ad3d-d37c09c11e4f
  - 77f0333b-b1a9-43f3-9f94-9b9675ab6b12
  - 54fbff14-d03e-4a7d-8aea-945dc2073797
  - 69b1bd29-8dcb-4482-8b1b-978114d699e0
  - 33d166ea-c29c-447c-a00a-e04d7425773e
  - 6fe47738-d173-4f5b-b1ce-a6d3cabbf347
  - 7582d71c-fe72-4082-9e94-175e01733b63
  - b87b080a-cb73-4ed0-abb8-ba43943150e2
  - 3a119188-99b3-479c-89d8-b1d043d28ae5
  - 4bbddcfd-be01-420a-8f58-8aec91082dd6
  - 89c56e75-4d37-467f-892c-e301ef84f540
  - 243cd14d-13b4-4b9f-9e96-f710a806db24
  - 22e3ac27-5495-44ef-a661-34687ad296e7
  - 2fb67b7a-bf81-466c-8839-cbee19158cfc
  - 9f8b88d1-4c06-49ad-ab8c-d994464be33a
  - c57a28e2-8e55-4f30-978d-5360ed2a944b
  - 82fcf7de-e4d4-47e9-8c11-0f02e743ddb2
  - 081efffa-7967-4fbb-8bb3-ff2d2de18052
  - 6b3706b3-c8fd-4cc2-9957-e748a71cae77
  - 0f6292fe-aff6-4713-937b-8bbc50c2078d
  - ba75a7d4-c3e2-4e33-a66a-db5056844e2e
  - fc27b84f-0b3b-4692-bd4f-a8fe6bd43b9b
  - fab17723-723a-4a77-9a38-d1aa7508101f
  - 82ffd5bd-9f59-4b27-a720-97c90d08ae99
  - ab0f23dc-a23d-40f4-8bc0-67e6df5daa48
  - d9b8090c-eab6-444d-b2bf-536586bf2cd9
  - 8c788bbf-6416-4590-9b21-ae347f0a82f7
  - da8954f3-4929-4f43-994e-b939cc887df3
  - afa27d83-49ac-4d1f-84ef-75722043ad84
  - 1278b3b0-2eab-40ef-87c8-f01db733872c
  - b1d7b68e-d573-4db8-b84b-f532ce2b5c0a
  - 12f863e9-6bf3-42b0-bc2b-7682cc8d4e5c
  - 58bf2d15-12a4-45e0-8f7d-82bb36ab2b98
  - bae12221-34c1-48f6-a515-f49457c73ea6
  - f614904c-77d6-49d6-8fd5-cd0005de6b73
  - ff4e68da-e9b1-45fc-a3ce-35302ab20dec
  - 6018c216-e899-4646-aeee-0d26a3fd5639
  - 73dadb74-e969-4c25-982c-f257511025e8
  - f971a940-045a-417d-945d-c8e69e3e7d49
  - cdd7937b-ae27-4132-9b3b-200f63611f66
  - 7257fed4-0d81-487c-bcdf-df9a70d91306
  - d73820a8-448d-440f-8292-04191b189a33
  - 4e2ee354-db52-4207-b93d-f961f62436f6
  - f1c0b921-b8b4-47de-bcae-5272ce3a7ee1
  - 1cb6f15f-4c56-4144-9177-0d7a83dcb14b
  - eb9306a7-6d7e-4800-984c-d9dbef0ba2be
  - 156cca8a-df16-4513-9ae2-f89820feab27
  - 617f2bca-f210-42c7-a01a-f25778688efb
  - 6a541b9d-89b6-4959-83e0-50cbcc687f46
  - 5150c160-f428-4308-93bf-9f208d2d968f
  - 58583d84-8f8c-4091-af9b-7fbe4bdf57ef
  - 85c1f05c-b766-416a-ba92-c25a16b1c594
  - 894fa8e5-3984-4062-ab43-538462560e7c
  - 143ac269-74cd-443a-b300-7403c33b7094
  - 08179b4e-cac1-4005-ba1f-ab004f3921ea
  - be944cf2-8982-419d-9eca-50c965948173
  - dd293933-7c8d-40af-8d86-6ca11bab3387
  - 6870cd43-74a7-42d6-aefb-fe4e48bd6e68
  - bc01650f-00b8-4a52-98fc-bccce743f4da
  - 6a103069-bec2-4fd7-a025-88192480884d
  - 236c7434-f3f8-484b-96ba-cfff8428c5e0
  - 866f591e-c348-40e2-97c9-28b8af84f251
  - 76de2999-aca1-4cc1-89e2-303fd5a3f529
  wofs_annual_summary:
  - c2caf955-4279-4f43-b4d1-d810858de14c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-32_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:27:44.395053Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
